[
  {
    "word": "accommodate",
    "part_of_speech": "/əˈkɑməˌdeɪt/",
    "phonetic": "",
    "definition": "a place to live or work",
    "example": "With people having fewer kids these days, the local school can easily accommodate all the children in the areaThe office we are using presently is too small to [accommodate] all the personnel we need now that business is doing so well.\nWith people having fewer kids these days, the local school can easily [accommodate] all the children in the area.\nWe were able to find cheap [accommodation] in the heart of Athens, and spent a week there visiting the city.\nStudents visiting the city through the exchange program are [accommodated] in homes of local families.\nThe usual hotels didn't have enough room to [accommodate] all the visitors to the city for the Olympic games, so many private homes rented out rooms.\nI asked my boss for some time off to help my sick mother, and he was very [accommodating]. In fact, he told me to take all the time I need.",
    "image_url": null,
    "audio_tts_text": "accommodate",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "analogy",
    "part_of_speech": "/əˈnæləʤi/",
    "phonetic": "",
    "definition": "similar to another situation or thing",
    "example": "Looking for an honest man in politics is analogous to looking for a virgin in a brothelESL students often try to draw [analogies] between English and their mother tongue, but it is not always possible.\nLooking for an honest man in politics is [analogous] to looking for a virgin in a brothel.\nHis use of diagrams, [analogies] and examples made his presentation much more effective.\nTo try to make an [analogy] between the regime of Saddam Hussein and Hitler is absurd. The actions of Hitler were without parallel in human history.\nThere can be no [analogy] to a nuclear war: it is totally beyond all human experience and comprehension.\nAn [analogy] can be drawn between the treatment of homosexuals today, and the treatment of various racial minorities in the past.",
    "image_url": null,
    "audio_tts_text": "analogy",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "anticipate",
    "part_of_speech": "/ænˈtɪsəˌpeɪt/",
    "phonetic": "",
    "definition": "expect something to happen",
    "example": "I had anticipated that the Liberal Party would win the electionPolice are [anticipating] a rise in crime this summer when many tourists are in town, and criminals are out trying to steal cameras and purses.\nI had [anticipated] that the Liberal Party would win the election.\nI sometimes [anticipate] events in the future in my dreams.\nNo one had [anticipated] the earthquake.\nI [anticipate] a good mark on my test because I have been studying really hard this session.\nThe children had trouble falling asleep on Christmas Eve in [anticipation] of the visit from Santa Claus.",
    "image_url": null,
    "audio_tts_text": "anticipate",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "assure",
    "part_of_speech": "/əˈʃʊr/",
    "phonetic": "",
    "definition": "tell somebody that something will definitely happen or is true",
    "example": "I assure you, it won't happen againI'm sorry I'm late with my homework. I [assure] you, it won't happen again.\nCan you give me your [assurance] that the work will be done on time?\nThe U.N. has [assured] the government that they will not interfere in their internal affairs.\nI give you my [assurance] that the report will be completed by 3:00 tomorrow at the latest.\nA government spokesman has [assured] the refugees that they will not be sent back to their countries.\nWe can [assure] you that your grandmother will be well taken care of here.",
    "image_url": null,
    "audio_tts_text": "assure",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "attain",
    "part_of_speech": "/əˈteɪn/",
    "phonetic": "",
    "definition": "achieve something after trying for a long time",
    "example": "The world's largest snakes can attain a length of more than 9 yardsIt will be difficult to [attain] your goal of fluency if you don't make an effort to speak more in class.\nThe world's largest snakes can [attain] a length of more than 9 yards.\nThe car [attains] its top speed of 180 kmh within seconds.\nThe Buddha [attained] enlightenment through meditation.\nThe winning car in the race [attained] speeds in excess of 120 miles per hour.\nOlive trees can [attain] a great age, and some in the eastern Mediterranean are believed to be over 2,000 years old.",
    "image_url": null,
    "audio_tts_text": "attain",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "behalf",
    "part_of_speech": "/bɪˈhæf/",
    "phonetic": "",
    "definition": "instead of someone",
    "example": "Dong-Mi presented a gift to the secretary on behalf of the office staffI would like to thank you on [behalf] of myself and my colleagues.\nDong-Mi presented a gift to the secretary on [behalf] of the office staff.\nI can't go to the farewell dinner tomorrow, so could you say good-bye to Wynona on my [behalf]?\nJames spoke on our [behalf] at negotiations with management last week.\nOn [behalf] of the people of the city of Albuquerque, I welcome you.\nI think I speak on [behalf] of everyone in the company when I say that you will be sorely missed, but that we hope you enjoy your retirement.",
    "image_url": null,
    "audio_tts_text": "behalf",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "bulk",
    "part_of_speech": "/bəlk/",
    "phonetic": "",
    "definition": "in large quantities",
    "example": "By buying bulk purchases of our food, we can get stuff at much lower prices than usualWe buy our carrots in [bulk] because they are much cheaper that way.\nBy buying [bulk] purchases of our food, we can get stuff at much lower prices than usual.\nShe was wearing a big [bulky] sweater that hid the fact that she was pregnant.\nThe vast [bulk] of Canada's imports come from the United States.\nBeirut is a major seaport, and handles the [bulk] of Lebanon's imports and exports.\nDespite its huge [bulk], the buffalo can run at amazing speeds.",
    "image_url": null,
    "audio_tts_text": "bulk",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "cease",
    "part_of_speech": "/sis/",
    "phonetic": "",
    "definition": "stops doing something or stops happening",
    "example": "It never ceases to amaze me how little Ted does at work, yet no one seems to noticeThe rain finally [ceased] falling just after midnight.\nIt never [ceases] to amaze me how little Ted does at work, yet no one seems to notice.\nSomeone once said that a friend is one who believes in you when you [cease] to believe in yourself.\nThere is a Greek proverb which states that he who [ceases] to be a friend never was one.\nThe government is calling for a [cease] to hostilities with their immediate neighbors, and has asked the U.N. for help in negotiating a permanent peace.\nI wish they would [cease] their senseless arguments.",
    "image_url": null,
    "audio_tts_text": "cease",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "coherent",
    "part_of_speech": "/koʊˈhɪrənt/",
    "phonetic": "",
    "definition": "clear and easy to understand",
    "example": "She spoke calmly and coherently of her experiences with cancer to a group of schoolchildrenThe leader outlined a [coherent] plan for reducing the budget without cutting services.\nShe spoke calmly and [coherently] of her experiences with cancer to a group of schoolchildren.\nThe more he drank, the more [incoherent] his speech became.\nThe government's policy seems [incoherent] and unorganized.\nThe victim was crying and mumbling [incoherently] when the police found her.\nThe drunk man was speaking [incoherently].",
    "image_url": null,
    "audio_tts_text": "coherent",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "coincide",
    "part_of_speech": "/ˌkoʊɪnˈsaɪd/",
    "phonetic": "",
    "definition": "happen by chance at the same time or in the same place",
    "example": "Sharon said it was just a coincidence that she was at the bar every time I went there, but I think she has a drinking problemIt was quite a [coincidence] that my neighbor and I both went to Disneyland on the same day.\nSharon said it was just a [coincidence] that she was at the bar every time I went there, but I think she has a drinking problem.\nAny resemblance to actual persons is entirely [coincidental].\nWe went to the library to study, and [coincidentally] a few of our classmates were there.\nBelieve me, I'm not following you; it is just [coincidental] that we are both here at the same time.\nElisabeth K-bler-Ross once said that there are no mistakes, no [coincidences]; all events are blessings given to us to learn from.",
    "image_url": null,
    "audio_tts_text": "coincide",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "commence",
    "part_of_speech": "/kəˈmɛns/",
    "phonetic": "",
    "definition": "begin",
    "example": "The wedding can't commence until the bride's father arrivesThe ceremony will [commence] in 15 minutes.\nThe wedding can't [commence] until the bride's father arrives.\nMy holidays [commence] at the beginning of May.\nSales tax will be increased [commencing] next month.\nShe had to get all her stuff ready before the [commencement] of her course.\nThe dancers began to stretch and warm up in readiness for the [commencement] of the dance program.",
    "image_url": null,
    "audio_tts_text": "commence",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "compatible",
    "part_of_speech": "/kəmˈpætəbəl/",
    "phonetic": "",
    "definition": "too different to be able to exist or live together",
    "example": "His strong religious beliefs don't really seem compatible with the lifestyle of a rock musicianTheresa and I went out for a couple of weeks, but we discovered pretty quickly that we aren't really [compatible].\nHis strong religious beliefs don't really seem [compatible] with the lifestyle of a rock musician.\nI think Jeremy and Zeta are together for reasons of sexual attraction, rather than for any real [compatibility].\nUnfortunately, the software I saw in the store is not [compatible] with my Mac.\nHis lifestyle is just not [compatible] with ideas such as commitment and responsibility in a relationship.\nThere is a lot more software available that is [compatible] with PCs than with Macs.",
    "image_url": null,
    "audio_tts_text": "compatible",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "concurrent",
    "part_of_speech": "/kənˈkərənt/",
    "phonetic": "",
    "definition": "existing or happening at the same time",
    "example": "The movie is being premiered concurrently in three different film festivalsThe murderer is serving two [concurrent] life-sentences.\nThe movie is being premiered [concurrently] in three different film festivals.\n[Concurrent] with his pop music career, Paul McCartney has also written an opera and a book of poetry, and put on an exhibition of his paintings.\nHis sentence for theft will be served [concurrently] with a sentence he received for assault.\nThe actor is actually performing [concurrently] in two different plays.\nApparently, the three different films which make up The Lord of the Rings were filmed [concurrently].",
    "image_url": null,
    "audio_tts_text": "concurrent",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "confine",
    "part_of_speech": "/kənˈfaɪn/",
    "phonetic": "",
    "definition": "happened in only one place or time",
    "example": "A medical team has successfully confined the disease to one villageThe prisoners were [confined] to their cells after an inmate was found murdered.\nA medical team has successfully [confined] the disease to one village.\nAt the present time, the conflict seems to be [confined] to the area around the Palestinian village of Hebron.\nThe soldiers have been [confined] to their barracks while the investigation takes place.\nThe movie was filmed entirely within the [confines] of a local amusement park.\nThe child killer was being kept in solitary [confinement] for his own protection.",
    "image_url": null,
    "audio_tts_text": "confine",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "controversy",
    "part_of_speech": "/ˈkɑntrəˌvərsi/",
    "phonetic": "",
    "definition": "a lot of argument and disagreement about something",
    "example": "The government's decision to subsidize professional hockey teams resulted in a great deal of controversy, and ultimately resulted in a reversal of the decisionYou shouldn't talk about [controversial] topics with people you don't know very well because it might start an argument.\nThe government's decision to subsidize professional hockey teams resulted in a great deal of [controversy], and ultimately resulted in a reversal of the decision.\nImmigration can be a very [controversial] topic amongst Australians.\nThe government's plans to cut unemployment benefits are certain to generate a great deal of [controversy].\nWe often discuss [controversial] topics in class because these topics always get people thinking.\nThe art show has been quite [controversial] because of its erotic imagery.",
    "image_url": null,
    "audio_tts_text": "controversy",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "converse",
    "part_of_speech": "/ˈkɑnvərs/",
    "phonetic": "",
    "definition": "in a way that is opposite to something",
    "example": "Learning to converse fluently in another language is an exciting processThe children [converse] with their mother in Japanese, and with their father in French.\nLearning to [converse] fluently in another language is an exciting process.\nThe old woman claims to [converse] regularly with beings on another planet.\nMalini is able to [converse] in five different languages.\nShe [conversed] with the ghost of her dead husband, who told her he still loved her.\nRiding a bus in New York City, I heard people around me [conversing] in perhaps ten different languages.",
    "image_url": null,
    "audio_tts_text": "converse",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "device",
    "part_of_speech": "/dɪˈvaɪs/",
    "phonetic": "",
    "definition": "a machine or tool used for a particular purpose",
    "example": "At my son's baseball camp, they had a device that pitched balls at the batters to help them practice hittingHer father made a lot of money after inventing a [device] which helps you open jar lids that are on too tight.\nAt my son's baseball camp, they had a [device] that pitched balls at the batters to help them practice hitting.\nPolice received a bomb threat, and found an explosive [device] in a car parked outside a government office yesterday in London.\nShe has this really cool little electronic [device] that measures her heartbeat and stuff while she's doing any kind of physical activity.\nI wish someone would invent some kind of [device] that would let you tell if someone was lying to you or not.\nSky-divers rely on a special [device] called an altimeter which tells them how high they are, and how fast they are falling, so they know when to open their parachute.",
    "image_url": null,
    "audio_tts_text": "device",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "devote",
    "part_of_speech": "/dɪˈvoʊt/",
    "phonetic": "",
    "definition": "deals with one main subject or activity",
    "example": "He devotes too much time to his job; he should spend more time with his familyMy mother [devoted] her entire adult life to raising her four children.\nHe [devotes] too much time to his job; he should spend more time with his family.\nMy grandfather was very [devoted] to my grandmother, and missed her enormously when she passed away.\nMy little sister is a [devoted] heavy metal fan, and has over 200 CDs.\nThe majority of the meeting was [devoted] to discussing our plans for the upcoming conference.\nYour [devotion] to your job is admirable, but remember, there are other things in life apart from work.",
    "image_url": null,
    "audio_tts_text": "devote",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "diminish",
    "part_of_speech": "/dɪˈmɪnɪʃ/",
    "phonetic": "",
    "definition": "became smaller or less important",
    "example": "The threat of war has diminished now that the government has withdrawn its troops from the disputed territoryCooking and freezing do not [diminish] the spicy heat of a hot pepper.\nThe threat of war has [diminished] now that the government has withdrawn its troops from the disputed territory.\nThe Prime Minister refuses to allow the power of the federal government to be [diminished] in favor of the provinces.\n[Diminishing] enrollment has led to a reduction in staff at the college.\nRemoving an olive pit [diminishes] the flavor of the olive.\nDue to the destructive activities of humans, the population of wild orangutans may have [diminished] in the past decade by as much as 50%.",
    "image_url": null,
    "audio_tts_text": "diminish",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "distort",
    "part_of_speech": "/dɪˈstɔrt/",
    "phonetic": "",
    "definition": "change the shape or sound of something so it is strange or unclear",
    "example": "Our television reception is really bad, so the image is quite distortedWhen people talk about an argument they had, they usually [distort] the truth a bit to make it look like it wasn't their fault.\nOur television reception is really bad, so the image is quite [distorted].\nThere's something wrong with our cassette recorder; we tried to record our conversation, and everything was so [distorted] that we couldn't even understand ourselves.\nThe amount of [distortion] on the radio depends on how strong the signal is.\nShe always [distorts] everything I say in order to make me look bad.\nThe sound coming from the stereo is really [distorted] because the speakers are in rough shape.",
    "image_url": null,
    "audio_tts_text": "distort",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "duration",
    "part_of_speech": "/ˈdʊˈreɪʃən/",
    "phonetic": "",
    "definition": "the length of time that something continues",
    "example": "His injury in the second game put him out for the duration of the seasonYou must stay in your seats for the [duration] of the test.\nHis injury in the second game put him out for the [duration] of the season.\nAfter arguing with her new husband on the airplane to Hawaii, the young bride remained silent for the [duration] of their honeymoon.\nThe [duration] of the recession will determine how many businesses are able to survive.\nWhen the sun crosses the earth's equator, day and night are of equal [duration] worldwide.\nMake sure the [duration] of your speech is shorter than the attention span of your audience.",
    "image_url": null,
    "audio_tts_text": "duration",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "erode",
    "part_of_speech": "/ˈiroʊd/",
    "phonetic": "",
    "definition": "gradually destroy something",
    "example": "The ocean has been eroding the cliffs at Beacon Hill Park for a number of years nowAfter all the trees were cut down, wind and rain [erosion] left the side of the mountain completely bare.\nThe ocean has been [eroding] the cliffs at Beacon Hill Park for a number of years now.\nOur social safety net has been steadily [eroding] due to conservative social policies practiced by right-wing governments over the last couple of decades.\nWe must plant trees on the side of the mountain that was logged to prevent serious soil [erosion] in that area.\nRecent scandals have seriously [eroded] public support for the governor.\nIf left bare, farmland is quickly [eroded] by wind and rain.",
    "image_url": null,
    "audio_tts_text": "erode",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "ethic",
    "part_of_speech": "/ˈɛθɪk/",
    "phonetic": "",
    "definition": "connected with principles of what is right and wrong",
    "example": "The doctor said that his interpretation of medical ethics prevented him from performing an abortionA professional code of [ethics] prevents a teacher from discussing the performance of a colleague with a student.\nThe doctor said that his interpretation of medical [ethics] prevented him from performing an abortion.\nHe has absolutely no [ethics] whatsoever, and will do whatever is necessary to get ahead.\nWe often discuss [ethical] issues such as abortion and cloning in my ESL class.\nI took an interesting course in [ethics], where we discussed all kinds of moral issues which are currently in the news.\nHis work [ethic] is incredible - the guy never stops!",
    "image_url": null,
    "audio_tts_text": "ethic",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "format",
    "part_of_speech": "/ˈfɔrˌmæt/",
    "phonetic": "",
    "definition": "the way something is organised or designed",
    "example": "You must format your floppy disk before you can use itWe have to write our essays using a very formal university-style [format].\nYou must [format] your floppy disk before you can use it.\nThat disk is [formatted] for a PC, not a Mac.\nFirst, I will [format] your hard drive to erase the data, and then I will load Windows onto your computer.\nThere are very few viruses that can actually [format] your hard drive.\nThe [format] of the quiz will be multiple choice questions.",
    "image_url": null,
    "audio_tts_text": "format",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "found",
    "part_of_speech": "/faʊnd/",
    "phonetic": "",
    "definition": "start an organisation",
    "example": "Taiwan was founded by Sun Yat-SenA sincere desire to help our customers has always been the [foundation] of our business philosophy.\nTaiwan was [founded] by Sun Yat-Sen.\nMy grandfather helped [found] this company over 75 years ago.\nParticipation by the citizenry is the [foundation] of democracy.\nThe bomb blast shook the [foundations] of the government building.\nTheir marriage has a solid [foundation] because they communicate honestly and openly with one another.",
    "image_url": null,
    "audio_tts_text": "found",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "inherent",
    "part_of_speech": "/ˌɪnˈhɛrənt/",
    "phonetic": "",
    "definition": "a quality that is naturally part of something",
    "example": "Misako always told me that she disliked the hierarchies inherent in Japanese culture, and came to New York to escape that systemThe will to survive is [inherent] in all living creatures.\nMisako always told me that she disliked the hierarchies [inherent] in Japanese culture, and came to New York to escape that system.\nStress is an [inherent] part of life, with both positive and negative consequences.\nDriving a car is not [inherently] dangerous, even though thousands of people die in accidents each year.\nI don't believe that people of different cultures are [inherently] different. Everyone wants to love and to be loved.\nMost sports have a certain [inherent] risk, but the benefits usually outweigh the dangers.",
    "image_url": null,
    "audio_tts_text": "inherent",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "insight",
    "part_of_speech": "/ˈɪnˌsaɪt/",
    "phonetic": "",
    "definition": "the ability to understand something clearly",
    "example": "During our book club meeting, Joan made a number of insightful comments that really helped me to understand the novel betterThe book is full of profound [insights] on the reasons for the continued suffering of mankind.\nDuring our book club meeting, Joan made a number of [insightful] comments that really helped me to understand the novel better.\nThe police questioned the suspect for hours without gaining any new [insights] into the crime.\nAn African proverb notes that there are three friends in this world: courage, sense, and [insight].\nAn Islamic proverb tells us that when God wishes a man well, He gives him [insight] into his faults.\nThe text which accompanies the photos provides a fascinating [insight] into the creation of each image.",
    "image_url": null,
    "audio_tts_text": "insight",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "integral",
    "part_of_speech": "/ˈɪnəgrəl/",
    "phonetic": "",
    "definition": "forming a necessary part of something",
    "example": "Home computers have become an integral part of life in the 21st centuryThe Internet has become an [integral] part of many companies' advertising campaigns nowadays.\nHome computers have become an [integral] part of life in the 21st century.\nUse of the Internet for research has become an [integral] part of the life of today's university student.\nFresh fish is an [integral] part of the Japanese diet.\nA new slogan for our product is an [integral] feature of our new sales strategy.\nUse of drugs is an [integral] part of practically every society on Earth.",
    "image_url": null,
    "audio_tts_text": "integral",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "intermediate",
    "part_of_speech": "/ˌɪnərˈmidiɪt/",
    "phonetic": "",
    "definition": "between two stages",
    "example": "The local university offers ESL classes for intermediate and advanced studentsYour test results have placed you in an [intermediate] class.\nThe local university offers ESL classes for [intermediate] and advanced students.\nThese books are for students at an [intermediate] level of English.\nKory is an [intermediate] skier at best, so he shouldn't go on the advanced runs.\nMost of the people on the squash ladder are [intermediate] players at best.\nMice act as an [intermediate] host for the parasite, which actually reproduces in the stomach of a cat.",
    "image_url": null,
    "audio_tts_text": "intermediate",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "manual",
    "part_of_speech": "/ˈmænjuəl/",
    "phonetic": "",
    "definition": "working using your hands, especially hard physical work",
    "example": "I don't understand the manual for this softwareIf you have any problems, the [manual] for the program can answer most of your questions.\nI don't understand the [manual] for this software.\nI learned how to drive on a [manual] transmission, so driving an automatic is easy for me.\nI prefer a camera with a [manual] focus so that I can have more control over my photos.\nStu does a lot of simple repairs to his car simply by following a [manual] he picked up at the hardware store.\nThe elevator had to be lowered [manually] to the main floor after the electricity went off.",
    "image_url": null,
    "audio_tts_text": "manual",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "mature",
    "part_of_speech": "/məˈʧʊr/",
    "phonetic": "",
    "definition": "fully grown or developed",
    "example": "Kate is only 7 years old, but she is very mature for her age, and is often mistaken for a 10-year-oldIn my opinion, girls usually [mature] at a younger age than boys.\nKate is only 7 years old, but she is very [mature] for her age, and is often mistaken for a 10-year-old.\nHis writing style has certainly [matured] over the years.\nI'm not sure the children are [mature] enough to sit through a lecture like this.\nThe wine should be given a couple of years to [mature] in a cool, dark place.\nYour term deposit will [mature] next April.",
    "image_url": null,
    "audio_tts_text": "mature",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "mediate",
    "part_of_speech": "/ˈmidiˌeɪt/",
    "phonetic": "",
    "definition": "try to help two groups, countries etc. stop arguing and make an agreement",
    "example": "The principal encouraged the students to act as mediators in disputes between their peers in the schoolThe Smiths used a marriage counselor to [mediate] their separation, and were able to settle things without any major problems.\nThe principal encouraged the students to act as [mediators] in disputes between their peers in the school.\nThe United Nations has been working to [mediate] the peace talks between the countries involved in the conflict.\nThe union has asked for [mediation] in their negotiations with the administration in order to avoid a strike.\nAfter having a fight with the boss, Kareem asked one of the other managers to [mediate] their dispute.\nA number of political prisoners have been released through the [mediation] of the American President.",
    "image_url": null,
    "audio_tts_text": "mediate",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "medium",
    "part_of_speech": "/ˈmidiəm/",
    "phonetic": "",
    "definition": "way of communicating information or expressing ideas to people",
    "example": "Police say the man wanted in connection with the murder is of medium height and buildCould I have a [medium] pizza with pepperoni and extra cheese?\nDenise and her husband are both quite short, but their children are of [medium] height.\nPolice say the man wanted in connection with the murder is of [medium] height and build.\nI ordered a hamburger, a large fries and a [medium] chocolate shake for you.\nComputers have become an extremely effective [medium] for the buying and selling of merchandise.\nThe painting was done in two [mediums] - oil paint mixed with charcoal drawings.",
    "image_url": null,
    "audio_tts_text": "medium",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "military",
    "part_of_speech": "/ˈmɪlɪˌtɛri/",
    "phonetic": "",
    "definition": "relating to war",
    "example": "Before entering the military base, you have to check in at the gateIn some countries, young men have to do 1 or 2 years [military] service beginning around the age of 18.\nBefore entering the [military] base, you have to check in at the gate.\nCertain parts of the city are [militarized] zones which only authorized personnel can enter.\nThe President has called in the [military] to help rescuers sort through the rubble of the earthquake.\nMy father joined the [military] as an ordinary seaman just after the war and retired as a Lieutenant-Commander.\nThe democratically-elected President of Chile, Salvador Allende, was assassinated in a [military] coup lead by General Augusto Pinochet.",
    "image_url": null,
    "audio_tts_text": "military",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "minimal",
    "part_of_speech": "/ˈmɪnəməl/",
    "phonetic": "",
    "definition": "extremely small in amount or degree and therefore not worth worrying about",
    "example": "Our home business has only been minimally successful, and it certainly doesn't bring in enough money for us both to live onWhen choosing reading materials in a second language, try to find something you can read with [minimal] use of a dictionary.\nOur home business has only been [minimally] successful, and it certainly doesn't bring in enough money for us both to live on.\nWe are only paid [minimally] for the work we do because it is supposed to be part of our studies.\nForty percent of the world's population lack access to even the most [minimal] of toilet facilities.\nThe difference in salary between the two jobs is [minimal], but the benefits are much better here than in my old job.\nThere are [minimal] numbers of non-Muslims living in Saudi Arabia.",
    "image_url": null,
    "audio_tts_text": "minimal",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "mutual",
    "part_of_speech": "/mˈjuʧuəl/",
    "phonetic": "",
    "definition": "shared by two or more people",
    "example": "Attempts to reach a mutually agreeable solution to the conflict have ended in disasterThe political leaders had a [mutual] respect for one another, despite the animosity expressed during the debates leading up to the election.\nAttempts to reach a [mutually] agreeable solution to the conflict have ended in disaster.\nHe and his wife met through a [mutual] friend at university.\nMy wife and I share a [mutual] interest in foreign films.\nI have a proposal to make to you which I believe may be [mutually] beneficial.\nPope John once remarked that the true and solid peace of nations consists not in equality of arms, but in [mutual] trust alone.",
    "image_url": null,
    "audio_tts_text": "mutual",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "norm",
    "part_of_speech": "/nɔrm/",
    "phonetic": "",
    "definition": "usual, typical or expected",
    "example": "My cat doesn't normally like to be petted by strangers, but she doesn't seem to mind you doing it at allIn a [normal] week, you can expect to study between 15-20 items of vocabulary in this class.\nMy cat doesn't [normally] like to be petted by strangers, but she doesn't seem to mind you doing it at all.\nA feeling of [normality] has returned to this quiet village now that the killer is behind bars.\nOther than the fact that he was born with two heads, he is a fairly [normal] sort of guy.\nBritain is seeking to [normalize] relations with its former colony now that the battle for independence is over.\nOur company has earned 50% more in profits than [normal] this month, and I want to know why.",
    "image_url": null,
    "audio_tts_text": "norm",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "overlap",
    "part_of_speech": "/ˈoʊvərˌlæp/",
    "phonetic": "",
    "definition": "when part of one thing covers part of another thing",
    "example": "If each fold neatly overlaps its opposite side, a piece of paper can be folded a maximum of seven timesThe shingles on the roof should [overlap] one another.\nIf each fold neatly [overlaps] its opposite side, a piece of paper can be folded a maximum of seven times.\nTeachers can't work in both the summer program and the fall program because they [overlap] by a week.\nMy wife's and my taste in movies don't [overlap] in the least.\nThe trunk of a banana plant is made of sheaths of [overlapping] leaves, tightly wrapped around each other like celery stalks.\nIf you draw the figures so that one slightly [overlaps] the other, it will add depth to your picture.",
    "image_url": null,
    "audio_tts_text": "overlap",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "passive",
    "part_of_speech": "/ˈpæsɪv/",
    "phonetic": "",
    "definition": "tending to accept situations or things that other people do, without trying to change or influence them",
    "example": "He is a very passive worker who doesn't really offer any new ideasHe had a [passive] expression on his face, but I knew that he was extremely excited.\nHe is a very [passive] worker who doesn't really offer any new ideas.\nThe officer looked on [passively] as the soldiers raped the women of the village.\nWas it fear of the government that made so many Germans sit by [passively] while the Nazis murdered the Jews?\nSo many children's games these days seem to be [passive] activities where they do nothing actually physical.\nThe little girl became [passive] and withdrawn after being abused by her uncle.",
    "image_url": null,
    "audio_tts_text": "passive",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "portion",
    "part_of_speech": "/ˈpɔrʃən/",
    "phonetic": "",
    "definition": "a part of something",
    "example": "I put a portion of my salary into a savings account each month to use for our summer vacationHe gives a small [portion] of his earnings to charity every payday.\nI put a [portion] of my salary into a savings account each month to use for our summer vacation.\nI like this restaurant; they give you enormous [portions] of food at a very reasonable price.\nA significant [portion] of the population of Quebec wants to separate from Canada, and form their own country.\nThat restaurant offers children's [portions] of all their main courses at a reduced price.\nMy grandmother always gave us huge [portions] of apple pie when we went to her house for supper on Sundays.",
    "image_url": null,
    "audio_tts_text": "portion",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "preliminary",
    "part_of_speech": "/prɪˈlɪməˌnɛri/",
    "phonetic": "",
    "definition": "happening or done at the beginning of a process, especially in order to prepare for what will come late",
    "example": "He struggled somewhat in the preliminary round of the tournament, but really started to come on in the semi-finalsThe [preliminary] results of our experiment look very encouraging, so we're quite excited.\nHe struggled somewhat in the [preliminary] round of the tournament, but really started to come on in the semi-finals.\nThe officials went through the required [preliminaries] of explaining the rules before the match began.\n[Preliminary] meetings suggest that there will be little trouble coming to an agreement.\nBased on the [preliminary] findings of the study, researchers now say that the disease is quite different from what they had originally suspected.\nThe Jamaican sprinter dominated in the [preliminaries], but faltered somewhat in the final.",
    "image_url": null,
    "audio_tts_text": "preliminary",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "protocol",
    "part_of_speech": "/ˈproʊtəˌkɔl/",
    "phonetic": "",
    "definition": "system of rules about the correct way to behave on official occasions",
    "example": "A protocol was signed to ensure cordial relations between nationsAccording to royal [protocol], you must never touch the Queen.\nA [protocol] was signed to ensure cordial relations between nations.\nThe member broke [protocol] by approaching the organization without approval from the board.\nThe United States has accused the country's leader of violating international [protocols] on the testing of nuclear weapons.\nWhat exactly is the proper [protocol] for making a complaint against a professor at this university?\nMarc-Andr- works in [protocol], and has to handle all the details when various dignitaries visit with the governor.",
    "image_url": null,
    "audio_tts_text": "protocol",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "qualitative",
    "part_of_speech": "/kˈwɑləˌteɪtɪv/",
    "phonetic": "",
    "definition": "relating to the quality of something rather than its size",
    "example": "Synthesizing organic compounds in chemistry is very qualitative because purity is of prime importanceThere seem to be some [qualitative] differences between the way men and women generally reach decisions.\nSynthesizing organic compounds in chemistry is very [qualitative] because purity is of prime importance.\nMy son and daughter are both required to write 2-page essays at school, but there is a [qualitative] difference in what they are expected to produce because my daughter is in grade 12, whereas my son is in grade 10.\nA [qualitative] study offers significant results based on small samples in contrast to the large numbers of subjects of a quantitative study.\nDeciding which of your friends and relatives you want to invite is a [qualitative] judgment you'll have to make on your own.\nSince this latest scandal, there has been a [qualitative] change in the public's level of trust in the governor.",
    "image_url": null,
    "audio_tts_text": "qualitative",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "refine",
    "part_of_speech": "/rɪˈfaɪn/",
    "phonetic": "",
    "definition": "use an industrial process to make a natural substance more pure",
    "example": "She shows a lot of promise as a violinist, but she needs to refine her technique somewhatI need to practice a lot in order to [refine] my tennis serve.\nShe shows a lot of promise as a violinist, but she needs to [refine] her technique somewhat.\nPolice raided an illegal laboratory in a house in Seattle today where they confiscated equipment used for [refining] heroin.\nThe latest safety [refinements] make this Volvo the best family car available today.\nWhen sugar is [refined], it changes from brown to white.\nAn oil [refinery] serves to make gasoline from crude oil.",
    "image_url": null,
    "audio_tts_text": "refine",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "relax",
    "part_of_speech": "/rɪˈlæks/",
    "phonetic": "",
    "definition": "feeling clam and comfortable and not worried about anything",
    "example": "Danielle likes to sit in the hot-tub for relaxation after work on FridaysWhy don't you take off your shoes, sit down and [relax]?\nIt is very [relaxing] to lie on the beach, and listen to the sound of the waves.\nDanielle likes to sit in the hot-tub for [relaxation] after work on Fridays.\nHeraclitus observed that it is better to hide ignorance, but it is hard to do this when we [relax] over wine.\nSidney J. Harris once said that the time to [relax] is when you don't have time for it.\nWe spent the last day of our vacation [relaxing] on the beach in Puerto Vallarta.",
    "image_url": null,
    "audio_tts_text": "relax",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "restrain",
    "part_of_speech": "/riˈstreɪn/",
    "phonetic": "",
    "definition": "prevent someone form doing something",
    "example": "Police had to restrain the victim's family members when the suspect was brought into courtGrace grabbed her friend by the arm to [restrain] him after someone tried to start a fight with him in the bar.\nPolice had to [restrain] the victim's family members when the suspect was brought into court.\nIt was hard for her to [restrain] her emotions when she saw her sister for the first time in 20 years.\nThe governor wants to put [restraints] on public service workers' right to strike.\nI want you to use some [restraint] when you talk to your boss about your concerns.\nThe government has put wage [restraints] on workers in the public sector.",
    "image_url": null,
    "audio_tts_text": "restrain",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "revolution",
    "part_of_speech": "/ˌrɛvəˈluʃən/",
    "phonetic": "",
    "definition": "a complete change in the way people do something, or in the ideas that people have about a subject",
    "example": "The Americans won their liberty from the British in a revolutionMarie Antoinette was guillotined during the French [Revolution].\nThe Americans won their liberty from the British in a [revolution].\nThe government has been successful in chasing the [revolutionaries] into the countryside.\nPatricia Meyer Spacks once said that an artist is like an adolescent; a dreamer and a [revolutionary].\nThere is a Turkish proverb which states that one eats, and another watches; that's how [revolutions] are born.\nFidel Castro once said that a [revolution] is not a bed of roses; a [revolution] is a struggle to the death between the future and the past.",
    "image_url": null,
    "audio_tts_text": "revolution",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "rigid",
    "part_of_speech": "/ˈrɪʤɪd/",
    "phonetic": "",
    "definition": "stiff and not moving or bending",
    "example": "She went to a Catholic school where they had rigid regulations against datingThe rules regarding attendance and homework are very [rigid] in that institution.\nShe went to a Catholic school where they had [rigid] regulations against dating.\nThe social rules prohibiting marriage between different classes are [rigidly] followed.\nMy professor has very [rigid] views on the subject.\nThese new paper plates are quite [rigid], even when they get wet.\nWe need some fairly [rigid] cardboard to make signs with.",
    "image_url": null,
    "audio_tts_text": "rigid",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "route",
    "part_of_speech": "/rut/",
    "phonetic": "",
    "definition": "the way from one place to another",
    "example": "The gas company was able to route the pipeline under our flower garden without having to dig up our yard at allWhat is the shortest [route] to the airport from here?\nThe little boy forgot to deliver a newspaper to one of the houses on his [route], so he had to go back after supper.\nThe gas company was able to [route] the pipeline under our flower garden without having to dig up our yard at all.\nThousands and thousands of mourners lined the streets along the [route] Princess Diana's funeral procession took to the church where her service was held.\nAll [routes] out of the city were blocked with traffic after the volcano erupted.\nJohn Rassias once said that language study is a [route] to maturity.",
    "image_url": null,
    "audio_tts_text": "route",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "scenario",
    "part_of_speech": "/sɪˈnɛrioʊ/",
    "phonetic": "",
    "definition": "a situation that could happen but has not happened yet",
    "example": "During their training, police officers have to look at all kinds of scenarios and discuss what course of action to take in a given situationMy cousin has written a [scenario] for a movie, and it has just been sold to a major Hollywood producer.\nDuring their training, police officers have to look at all kinds of [scenarios] and discuss what course of action to take in a given situation.\nThe worst-case [scenario] for this political party would be if the leader tries to hang onto power, and takes the party down with him.\nThe management team looked at a number of different [scenarios] for how the company could expand over the next five years.\nExperts say that the killing of hundred of thousands of people by terrorists using a crude nuclear bomb is no longer a far-off or far-fetched [scenario].\nAmerican military personnel are staging various terrorist [scenarios] in order to better prepare for possible future attacks.",
    "image_url": null,
    "audio_tts_text": "scenario",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "sphere",
    "part_of_speech": "/sfɪr/",
    "phonetic": "",
    "definition": "the shape of a ball",
    "example": "After World War Two, Czechoslovakia fell within the Soviet sphere of influenceEveryone working in the [sphere] of education will be affected by the government's budget cuts.\nAfter World War Two, Czechoslovakia fell within the Soviet [sphere] of influence.\nFree-moving liquid in outer space will form itself into a [sphere] because of its surface tension.\nHow do you calculate the mass of a [sphere]?\nBy studying the movement of sunspots, Galileo was able to conclude that the sun is a [sphere] rotating on its axis.\nThe U.S. has increased its [sphere] of influence in the region through its program of financial assistance to the war-torn areas.",
    "image_url": null,
    "audio_tts_text": "sphere",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "subordinate",
    "part_of_speech": "/səˈbɔrdəˌneɪt/",
    "phonetic": "",
    "definition": "someone who has a less important job than someone else in an organisation",
    "example": "Our corporate philosophy holds that profits must sometimes be subordinated to employee satisfaction in order to create a positive working environmentThe major was admired and respected by all his [subordinate] officers.\nOur corporate philosophy holds that profits must sometimes be [subordinated] to employee satisfaction in order to create a positive working environment.\nIt is important to treat your [subordinates] with respect if you expect them to obey you willingly.\nFrank seems to think that my position is [subordinate] to his, but it's not, and I'm getting tired of him trying to tell me what to do.\nThe best leaders do not blame mistakes on their [subordinates] - they take the responsibility on themselves.\nHe expects total cooperation from his [subordinate] commanders.",
    "image_url": null,
    "audio_tts_text": "subordinate",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "supplement",
    "part_of_speech": "/ˌsəpləˈmɛnt/",
    "phonetic": "",
    "definition": "something that you add to something else to improve it",
    "example": "Suzica had to take an iron supplement during her pregnancyTracy [supplements] her income with a part-time job at a fast food restaurant.\nSuzica had to take an iron [supplement] during her pregnancy.\nYou should [supplement] your diet with vitamin B12 if you are a vegetarian.\nThis dietary [supplement] includes all the necessary vitamins and minerals required for an average adult.\nSome corporate sponsorships are necessary to [supplement] public funding for the festival.\nThere is a special financial [supplement] to the newspaper every Friday.",
    "image_url": null,
    "audio_tts_text": "supplement",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "suspend",
    "part_of_speech": "/səˈspɛnd/",
    "phonetic": "",
    "definition": "officially stop or delay something for a short period",
    "example": "The light was suspended from the ceilingA police officer has been [suspended] without pay, pending an investigation into charges of corruption.\nThe light was [suspended] from the ceiling.\nSprinter Ben Johnson received a lengthy [suspension] from international competition after testing positive for steroids at the Seoul Olympics.\nThe movie keeps you in a state of [suspense] right up until the very end.\nThe union has agreed to [suspend] strike action pending the outcome of today's negotiations.\nThe film The Usual Suspects is a [suspenseful] thriller from beginning to end.",
    "image_url": null,
    "audio_tts_text": "suspend",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "team",
    "part_of_speech": "/tim/",
    "phonetic": "",
    "definition": "a group of people who work together to do a particular job",
    "example": "Our sales team has been named tops in the cityHe was really disappointed after his [team] lost the game 10 - 1.\nOur sales [team] has been named tops in the city.\nA [team] of doctors worked for over 12 hours to replace the baby's diseased heart.\nThe crowd booed, and yelled insults at the players of the losing [team].\nOkay lads, let's split up into two [teams], and have a quick game of football.\nThe Brazilian [team] scored a goal late in the second half to win the game 1-0.",
    "image_url": null,
    "audio_tts_text": "team",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "temporary",
    "part_of_speech": "/ˈtɛmpərˌɛri/",
    "phonetic": "",
    "definition": "existing or happening for a limited period of time",
    "example": "He lost his memory temporarily after hitting his head while skatingI'm working in a [temporary] position as a secretary for the Ministry of Finance.\nHe lost his memory [temporarily] after hitting his head while skating.\nThe ferries were [temporarily] shut down due to high winds this afternoon.\nWe need to hire some [temporary] office help during this busy time.\nThe bike path is closed for a [temporary] period so that repairs can be made to the asphalt.\nThe garage gave me a car to use [temporarily] while mine is being repaired.",
    "image_url": null,
    "audio_tts_text": "temporary",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "trigger",
    "part_of_speech": "/ˈtrɪgər/",
    "phonetic": "",
    "definition": "make something start to happen",
    "example": "Large price increases could trigger demands for even larger wage increasesThe tsunami was [triggered] by an earthquake at sea.\nLarge price increases could [trigger] demands for even larger wage increases.\nThe assassination of the King [triggered] a war between the two countries.\nThe loss of the World Cup game [triggered] a wave of rioting by rival groups of fans.\nPolice are unsure as to who exactly pulled the [trigger] in the murder case.\nHis unpleasant remark [triggered] an argument that almost cost them their friendship.",
    "image_url": null,
    "audio_tts_text": "trigger",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "unify",
    "part_of_speech": "/ˈjunəˌfaɪ/",
    "phonetic": "",
    "definition": "join the parts of a country, organisation etc. together to make a single country, organisation etc.",
    "example": "The economic unification of Europe has brought about a higher level of overall prosperityThe new leader of the party has said that his first task will be to [unify] the different groups within the party.\nThe economic [unification] of Europe has brought about a higher level of overall prosperity.\nThe parents were [unified] in their support of the teachers during the strike.\nThe terrorist attacks on the World Trade Center [unified] both major political parties behind the President.\nHelmut Kohl signed the agreement to [unify] the two Germanys into one republic.\nMany people in Korea pray for the day when the North and South are once again [unified] into a single nation.",
    "image_url": null,
    "audio_tts_text": "unify",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "violate",
    "part_of_speech": "/ˈvaɪəleɪt/",
    "phonetic": "",
    "definition": "disobey a law, agreement etc.",
    "example": "Each side in the conflict accused the other of violating the ceasefireIf you [violate] your parole, you will be immediately re-arrested.\nEach side in the conflict accused the other of [violating] the ceasefire.\nThe U.S. has suspended all foreign aid to the country because of its history of human rights [violations].\nI think having the press try to photograph the family of the victim during her funeral is a total [violation] of their privacy.\nNo trespassing - [violators] will be prosecuted.\nAnyone found [violating] the company rules will be fired immediately.",
    "image_url": null,
    "audio_tts_text": "violate",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "vision",
    "part_of_speech": "/ˈvɪʒən/",
    "phonetic": "",
    "definition": "the ability to see",
    "example": "He suffered a small loss of vision after developing an eye infectionMy grandfather isn't allowed to drive anymore because his [vision] is getting weaker and weaker.\nHe suffered a small loss of [vision] after developing an eye infection.\nWe need someone who has a [vision] of where this company should be headed for the future.\nMy daughter had her eyes tested, and the doctor said her [vision] is perfect.\nHis [vision] was blocked by the trees.\nAfter he fell while skating, he found that he was dizzy, and his [vision] was blurred.",
    "image_url": null,
    "audio_tts_text": "vision",
    "audio_lang": "en-US",
    "display_order": 59
  }
]